Pod::Spec.new do |s|
  s.name             = 'WebIdEIdentPlugin'
  s.version          = '15.0.0-SNAPSHOT'
  s.summary          = 'The WebID eIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdEIdentPlugin/15.0.0/WebIdEIdentPlugin.framework-v15.0.0-SNAPSHOT-409.zip', :sha256 => '8172bcd33ed6b937a610b7db4e52270d12be33f0ad6ca89f7e223e3c35ba00ff' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "AusweisApp2", "1.26.5"
end
